<?xml version="1.0" encoding="utf-8"?>
<Dashboard>
  <LocalizedNames>
    <LocalizedName description="[SAMPLE] Dashboard" languagecode="1033" />
  </LocalizedNames>
  <FormId>{c3378a86-e7de-e511-9417-0050568dc724}</FormId>
  <IsCustomizable>1</IsCustomizable>
  <IsDefault>0</IsDefault>
  <FormXml>
    <forms type="dashboard">
      <form>
        <tabs>
          <tab showlabel="false" verticallayout="true" id="{e6e182a9-f784-4d3e-b64d-570c0d9f6b92}">
            <labels>
              <label description="Tab" languagecode="1033" />
            </labels>
            <columns>
              <column width="100%">
                <sections>
                  <section showlabel="false" showbar="false" columns="1111" id="{1cc5d1ec-44e2-4c6e-9fd3-7528cc096307}">
                    <labels>
                      <label description="Section" languagecode="1033" />
                    </labels>
                    <rows>
                      <row>
                        <cell id="{03b62124-438c-9084-2eae-9767b7aa8d38}" showlabel="false" colspan="2" auto="false" rowspan="12">
                          <labels>
                            <label description="My Requests" languagecode="1033" />
                          </labels>
                          <control id="Component8355083" classid="{E7A81278-8635-4d9e-8D4D-59480B391C5B}">
                            <parameters>
                              <ViewId>{00000000-0000-0000-00AA-000010001028}</ViewId>
                              <IsUserView>false</IsUserView>
                              <RelationshipName></RelationshipName>
                              <TargetEntityType>incident</TargetEntityType>
                              <AutoExpand>Fixed</AutoExpand>
                              <EnableQuickFind>false</EnableQuickFind>
                              <EnableViewPicker>true</EnableViewPicker>
                              <ViewIds>{00000000-0000-0000-00AA-000010001028}</ViewIds>
                              <EnableJumpBar>false</EnableJumpBar>
                              <ChartGridMode>Grid</ChartGridMode>
                              <VisualizationId>{84F19857-E9DE-E511-9417-0050568DC724}</VisualizationId>
                              <IsUserChart>false</IsUserChart>
                              <EnableChartPicker>false</EnableChartPicker>
                              <RecordsPerPage>9</RecordsPerPage>
                            </parameters>
                          </control>
                        </cell>
                        <cell colspan="2" rowspan="12" showlabel="false" id="{bb17f0b6-214b-4425-897a-7df3ba526ce6}" auto="false">
                          <labels>
                            <label description="Request" languagecode="1033" />
                          </labels>
                          <control id="Component39b8ced" classid="{E7A81278-8635-4d9e-8D4D-59480B391C5B}">
                            <parameters>
                              <TargetEntityType>incident</TargetEntityType>
                              <ChartGridMode>Chart</ChartGridMode>
                              <EnableQuickFind>false</EnableQuickFind>
                              <EnableViewPicker>false</EnableViewPicker>
                              <EnableJumpBar>false</EnableJumpBar>
                              <RecordsPerPage>10</RecordsPerPage>
                              <ViewId>{CC7C0695-E8DE-E511-9417-0050568DC724}</ViewId>
                              <IsUserView>false</IsUserView>
                              <ViewIds></ViewIds>
                              <AutoExpand>Fixed</AutoExpand>
                              <VisualizationId>{84F19857-E9DE-E511-9417-0050568DC724}</VisualizationId>
                              <IsUserChart>false</IsUserChart>
                              <EnableChartPicker>false</EnableChartPicker>
                              <RelationshipName></RelationshipName>
                            </parameters>
                          </control>
                        </cell>
                      </row>
                      <row></row>
                      <row></row>
                      <row></row>
                      <row></row>
                      <row></row>
                      <row></row>
                      <row></row>
                      <row></row>
                      <row></row>
                      <row></row>
                      <row></row>
                      <row>
                        <cell colspan="2" rowspan="12" showlabel="false" id="{17927295-9b61-4aa9-a8d1-462a4d756178}" auto="false">
                          <labels>
                            <label description="Requests" languagecode="1033" />
                          </labels>
                          <control id="Componentef78547" classid="{E7A81278-8635-4d9e-8D4D-59480B391C5B}">
                            <parameters>
                              <TargetEntityType>incident</TargetEntityType>
                              <ChartGridMode>Grid</ChartGridMode>
                              <EnableQuickFind>true</EnableQuickFind>
                              <EnableViewPicker>true</EnableViewPicker>
                              <EnableJumpBar>true</EnableJumpBar>
                              <RecordsPerPage>8</RecordsPerPage>
                              <ViewId>{80786ACA-E9DE-E511-9417-0050568DC724}</ViewId>
                              <IsUserView>false</IsUserView>
                              <ViewIds></ViewIds>
                              <AutoExpand>Fixed</AutoExpand>
                              <VisualizationId></VisualizationId>
                              <IsUserChart>false</IsUserChart>
                              <EnableChartPicker>false</EnableChartPicker>
                              <RelationshipName></RelationshipName>
                            </parameters>
                          </control>
                        </cell>
                        <cell colspan="2" rowspan="12" showlabel="false" id="{617f324e-d944-4855-bc3c-9d249abe0071}" auto="false">
                          <labels>
                            <label description="Request" languagecode="1033" />
                          </labels>
                          <control id="Componentd635055" classid="{E7A81278-8635-4d9e-8D4D-59480B391C5B}">
                            <parameters>
                              <TargetEntityType>incident</TargetEntityType>
                              <ChartGridMode>Chart</ChartGridMode>
                              <EnableQuickFind>false</EnableQuickFind>
                              <EnableViewPicker>false</EnableViewPicker>
                              <EnableJumpBar>false</EnableJumpBar>
                              <RecordsPerPage>10</RecordsPerPage>
                              <ViewId>{80786ACA-E9DE-E511-9417-0050568DC724}</ViewId>
                              <IsUserView>false</IsUserView>
                              <ViewIds></ViewIds>
                              <AutoExpand>Fixed</AutoExpand>
                              <VisualizationId>{7E3D417D-EADE-E511-9417-0050568DC724}</VisualizationId>
                              <IsUserChart>false</IsUserChart>
                              <EnableChartPicker>false</EnableChartPicker>
                              <RelationshipName></RelationshipName>
                            </parameters>
                          </control>
                        </cell>
                      </row>
                      <row></row>
                      <row></row>
                      <row></row>
                      <row></row>
                      <row></row>
                      <row></row>
                      <row></row>
                      <row></row>
                      <row></row>
                      <row></row>
                      <row></row>
                    </rows>
                  </section>
                </sections>
              </column>
            </columns>
          </tab>
        </tabs>
      </form>
    </forms>
  </FormXml>
  <IntroducedVersion>1.0.0.0</IntroducedVersion>
  <IsTabletEnabled>0</IsTabletEnabled>
</Dashboard>